<?php
// Including common.php file to have access to fluxBB functions
define('PUN_ROOT', '../../../../');
require PUN_ROOT.'include/common.php';
// Retrieving all values from config file
require PUN_ROOT.'plugins/ezbbc/config.php';
// Looking if images available
$bold = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/bold.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/bold.png" alt="Bold" />' : '<span>B</span>';
$underline = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/underline.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/underline.png" alt="Underline" />' : '<span>U</span>';
$italic = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/italic.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/italic.png" alt="Italic" />' : '<span>I</span>';
$strike_through = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/strike-through.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/strike-through.png" alt="Strike-through" />' : '<span>S</span>';
$delete = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/delete.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/delete.png" alt="Delete" />' : '<span>Del</span>';
$insert = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/insert.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/insert.png" alt="Insert" />' : '<span>Ins</span>';
$emphasis = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/emphasis.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/emphasis.png" alt="Emphasis" />' : '<span>Em</span>';
$colorize = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/color.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/color.png" alt="Colorize" />' : '<span>Color</span>';
$heading = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/heading.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/heading.png" alt="Heading" />' : '<span>H</span>';
$link = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/link.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/link.png" alt="URL" />' : '<span>URL</span>';
$email = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/email.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/email.png" alt="E-mail" />' : '<span>@</span>';
$image = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/image.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/image.png" alt="Image" />' : '<span>Img</span>';
$quote = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/quote.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/quote.png" alt="Quote" />' : '<span>Quote</span>';
$code = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/code.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/code.png" alt="Code" />' : '<span>Code</span>';
$l_unordered = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/list-unordered.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/list-unordered.png" alt="Unordered list" />' : '<span>U-list</span>';
$l_ordered = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/list-ordered.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/list-ordered.png" alt="Ordered list" />' : '<span>O-list</span>';
$l_a_ordered = (file_exists(PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/images/list-ordered-alpha.png')) ? '<img class="button" src="../../style/'.$ezbbc_config['style_folder'].'/images/list-ordered-alpha.png" alt="Alphabetical ordered list" />' : '<span>A-list</span>';

$common_button = "Formát textu";
$color_button = "Barvy";
$heading_button = "Nadpis";
$url_button = "URL adresa";
$email_button = "E-Mail";
$image_button = "Obrázek";
$quote_button = "Citace";
$code_button = "Kód";
$list_button = "Seznamy";
$smilies = "Smajlíci";
$advanced = "Pokročilé funkce";

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/plain; charset=utf-8" />
		<link rel="stylesheet" type="text/css" href="<?php echo PUN_ROOT.'style/'.$pun_user['style'].'.css' ?>" />
		<link rel="stylesheet" type="text/css" href="<?php echo PUN_ROOT.'plugins/ezbbc/style/'.$ezbbc_config['style_folder'].'/ezbbc.css' ?>" />
		<title>EZBBC Toolbar help
		</title>
	</head>
	<body>
		<div class="pun">
			<div class="punwrap">
				<div id="brdmain">
					<div  id="ezbbc_help">
						<ul id="menu">
							<li><a href="#common_buttons"><?php echo $common_button; ?></a></li>
							<li><a href="#color_button"><?php echo $color_button; ?></a></li>
							<li><a href="#heading_button"><?php echo $heading_button; ?></a></li>
							<li><a href="#url_button"><?php echo $url_button; ?></a></li>
							<li><a href="#email_button"><?php echo $email_button; ?></a></li>
							<li><a href="#image_button"><?php echo $image_button; ?></a></li>
							<li><a href="#quote_button"><?php echo $quote_button; ?></a></li>
							<li><a href="#code_button"><?php echo $code_button; ?></a></li>
							<li><a href="#list_buttons"><?php echo $list_button; ?></a></li>
							<li><a href="#smilies"><?php echo $smilies; ?></a></li>
							<li><a href="#advanced"><?php echo $advanced; ?></a></li>
						</ul>
						<h1>EZBBC Toolbar nápověda</h1><br />
						<h2 style="margin-top: 25px; margin-right: 23%;"><?php echo $common_button; ?></h2>
<!-- TEXT -->
						<h3 id="common_buttons">Tlačítka "<?php echo $common_button; ?>": <?php echo $bold ?>&nbsp;<?php echo $underline ?>&nbsp;<?php echo $italic ?>&nbsp;<?php echo $strike_through ?>&nbsp;<?php echo $delete ?>&nbsp;<?php echo $insert ?>&nbsp;<?php echo $emphasis ?></h3>
						<h3>Použití</h3>
						<p>Tlačítka pro práci s textem vloží počáteční a koncovou značku BBCode. Lze je použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						Stisknutí tlačitka vloží počáteční a koncovou značku BBCode a kurzor nastaví mezi tyto značky. Nyní můžete psát text, který má být formátován, mezi značky. Pro další psaní textu nazapomeňte kurzor nastavit za koncovou značku.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být formátován a stiskněte tlačítko požadovaného BBCode. Počáteční a koncová značka bude vložena před a za vybraný text. Pro další psaní textu nazapomeňte kurzor nastavit za koncovou značku.<br /><br />
						Takto by měl správně vypadat zápis pro tučný text:<br />
							<code>[b]Vybraný text[/b]</code>
						</p>
						<h3>Shrnutí</h3>
						<table>
							<tbody>
								<tr>
									<th>Tlačítko</th>
									<td><?php echo $bold ?></td>
									<td><?php echo $underline ?></td>
									<td><?php echo $italic ?></td>
									<td><?php echo $strike_through ?></td>
									<td><?php echo $delete ?></td>
									<td><?php echo $insert ?></td>
									<td><?php echo $emphasis ?></td>
								</tr>
								<tr>
									<th>Význam</th>
									<td>Tučný text</td>
									<td>Podtržený text</td>
									<td>Italica</td>
									<td>Přeškrtnutý text</td>
									<td>Smazaný text</td>
									<td>Vložený text</td>
									<td>Zdůrazněný text</td>
								</tr>
								<tr>
									<th>BBCode</th>
									<td><code>[b]…[/b]</code></td>
									<td><code>[u]…[/u]</code></td>
									<td><code>[i]…[/i]</code></td>
									<td><code>[s]…[/s]</code></td>
									<td><code>[del]…[/del]</code></td>
									<td><code>[ins]…[/ins]</code></td>
									<td><code>[em]…[/em]</code></td>
								</tr>
								<tr>
									<th>HTML tag</th>
									<td><code>&lt;strong&gt;…&lt;/strong&gt;</code></td>
									<td><code>&lt;span…&gt;…&lt;/span&gt;</code></td>
									<td><code>&lt;span…&gt;…&lt;/span&gt;</code></td>
									<td><code>&lt;span…&gt;…&lt;/span&gt;</code></td>
									<td><code>&lt;del&gt;…&lt;/del&gt;</code></td>
									<td><code>&lt;ins&gt;…&lt;/ins&gt;</code></td>
									<td><code>&lt;em&gt;…&lt;/em&gt;</code></td>
								</tr>
							</tbody>
						</table>

<!-- BARVA A NADPIS -->
						<h2 style="margin-top: 25px;"><?php echo $color_button; ?> a&nbsp;<?php echo $heading_button; ?></h2>
<!-- BARVA -->
						<h3 id="color_button">Tlačítko "<?php echo $color_button; ?>": <?php echo $colorize ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro barvu se používá pro obarvení textu. Po jeho stisknutí se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/color_window.png" alt="Dialogové okno pro nastavení barvy" />
						</p>
						<p>Barvu lze vložit jako hexadecimální řetězec, nebo jako název barvy. Hexadecimální tvar zadávejte ve tvaru #DDDDDD, kód barvy lze také zadat pomocí kurzoru v okně ColorPickeru. Pro název barvy použijte <a href="http://www.crockford.com/wrrrld/color.html" onclick="window.open(this.href, 'Color_name', 'height=500, width=500, top=10, left=10, toolbar=no, menubar=no, location=no, resizable=yes, scrollbars=yes, status=no'); return false;">tuto stránku</a>.<br />
						Lze je použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (barva textu) a popřípadě volitelné (text popisu) položky. Po výběru barvy textu stiskněnte tlačítko Odeslat. Pro další psaní textu nazapomeňte kurzor nastavit za koncovou značku.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být obarven a stiskněte tlačítko BBCode <?php echo $colorize ?>. V dialogovém okně bude předvyplněn označený text ve volitelné položce. Po výběru barvy textu stiskněnte tlačítko Odeslat. Pro další psaní textu nezapomeňte kurzor nastavit za koncovou značku.<br /><br />
						Takto by měl správně vypadat zápis pro červený text:<br />
							<code>[color=red]Vybraný text[/color]</code>.
						</p>
<!-- NADPIS -->
						<h3 id="heading_button">Tlačítko "<?php echo $heading_button; ?>": <?php echo $heading ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro nadpis se používá pro zvýraznění textu nadpisu na jednom řádku.
							<?php if ($ezbbc_config['h_id'] == 'h_id'): ?>
								Volitelně lze zadat, pokud je povoleno, <a href="#advanced_attrib">ID nadpisu</a>. ID slouží jako odkaz v rámci psaného textu, jako ID můžete zadat libovolný text.
							<?php endif; ?>
							Po stisku tlačítka se zobrazí následující dialogové okno:
						<p>
						<?php if ($ezbbc_config['h_id'] == 'h_id'): ?>
							<p class="screenshot">
								<img src="images/heading_id_window.png" alt="Dialogové okno nadpis" />
							</p>
						<?php else: ?>
							<p class="screenshot">
								<img src="images/heading_window.png" alt="Dialogové okno nadpis" />
							</p>
						<?php endif; ?>
						<p>Lze použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (text nadpisu)&nbsp;
						<?php if ($ezbbc_config['h_id'] == 'h_id'): ?>
							a popřípadě volitelné (<a href="#advanced_attrib">ID nadpisu</a>)&nbsp;
						<?php endif; ?>
						 položky a stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být formátován jako nadpis a stiskněte tlačítko BBCode <?php echo $heading ?>. V dialogovém okně bude předvyplněn označený text v položce text nadpisu a
						<?php if ($ezbbc_config['h_id'] == 'h_id'): ?>
							&nbsp;po případném zadání <a href="#advanced_attrib">volitelné položky</a>,&nbsp;
						<?php endif; ?>
						stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br /><br />
						Takto by měl správně vypadat zápis nadpis:<br />
						<?php if ($ezbbc_config['h_id'] == 'h_id'): ?>
							<code>[h]Vybraný text[/h]</code>, nebo<br /><code>[h=name]Vybraný text[/h]</code>.
						<?php else: ?>
                            <code>[h]Vybraný text[/h]</code>.
						<?php endif; ?>
						</p>
						<h3>Shrnutí</h3>
						<table>
							<tbody>
								<tr>
									<th>Tlačítko</th>
									<td><?php echo $colorize ?></td>
									<td><?php echo $heading ?></td>
								</tr>
								<tr>
									<th>Význam</th>
									<td>Barevný text</td>
									<td>Nadpis (titulek)</td>
								</tr>
								<tr>
									<th>BBCode</th>
									<td><code>[color=color_code]…[/color]</code></td>
									<td><code>[h]…[/h]</code></td>
								</tr>
								<tr>
									<th>HTML tag</th>
									<td><code>&lt;span…&gt;…&lt;/span&gt;</code></td>
									<td><code>&lt;h5&gt;…&lt;/h5&gt;</code></td>
								</tr>
							</tbody>
						</table>

<!-- URL, EMAIL, IMG -->						
						<h2 style="margin-top: 25px;"><?php echo $url_button ?>, <?php echo $email_button ?> a <?php echo $image_button ?></h2>
<!-- URL -->
						<h3 id="url_button">Tlačítko "<?php echo $url_button ?>": <?php echo $link ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro zadání URL adresy se používá pro odkazy na webové stránky, témata, příspěvky, fóra nebo uživatele.</p>
						<p>Lze použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (URL adresu/číslo ID) a popřípadě volitelné (text popisu) položky a stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být formátován jako odkaz a stiskněte tlačítko BBCode <?php echo $link ?>. V dialogovém okně bude předvyplněn označený text v položce text popisu. Po zadání povinné položky (URL adresy nebo čísla ID) stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br /><br />
						Pro zadání webové adresy se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<?php if($ezbbc_config['doc_upload'] == 'doc_upload'): ?>
								<img src="images/doc_window.png" alt="Dialogové okno pro zadání webové adresy s nahráváním souborů" />
							<?php else: ?>
								<img src="images/web_window.png" alt="Dialogové okno pro zadání webové adresy" />
							<?php endif; ?>
						</p>
						<?php if($ezbbc_config['doc_upload'] == 'doc_upload'): ?>
							<p>Další informace o rozšířené nabídce naleznete v sekci <?php echo $advanced; ?>, část <a href="#advanced_doc_upload">nahrávání souborů</a>.</p>
						<?php endif; ?>
						<br />
						<p>Webová adresa <strong>musí</strong> být zadána ve tvaru:
                        <code>http://</code>, <code>https://</code>, <code>ftp://</code> nebo <code>www.</code><br /><br />
						Takto by měl správně vypadat zápis pro URL adresu:<br />
						<code>[url=http://moje_domena.tld]Odkaz na moje_domena.tld[/url]</code>
						</p>
						<p>&nbsp;</p>
						<p>Pro zadání odkazu na téma, příspěvek, fórum nebo uživatele se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/topic_window.png" alt="Dialogové okno pro zadání odkazu na téma, příspěvek, fórum nebo uživatele" />
						</p>
                        <br />
						<p>Takto by měl správně vypadat zápis pro odkaz na téma, příspěvek, fórum nebo uživatele:<br />
						<code>[topic=1]Odkaz na téma ID 1[/topic]</code>,<br />
						<code>[post=2]Odkaz na příspěvek ID 2[/post]</code>,<br />
						<code>[forum=3]Odkaz na fórum ID 3[/forum]</code> nebo<br />
						<code>[user=1]Odkaz na uživatele ID 1[/user]</code>.
						</p>
<!-- EMAIL -->
						<h3 id="email_button">Tlačítko "<?php echo $email_button ?>": <?php echo $email ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro zadání e-mailové adresy se používá pro odkaz na e-mail.</p>
						<p>Lze použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (e-mail adresu) a popřípadě volitelné (text popisu) položky a stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být formátován jako e-mailová adresa a stiskněte tlačítko BBCode <?php echo $email ?>. V dialogovém okně bude předvyplněn označený text v položce text popisu. Po zadání e-mailové adresy v předepsaném tvaru (musí osbahovat <code>@</code> a <code>.</code>) stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br />
						</p>
						<p>Pro zadání e-mailové adresy se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/email_window.png" alt="Dialogové okno pro zadání e-mailové adresy" />
						</p>
						<br />
						<p>Takto by měl správně vypadat zápis pro e-mailovou adresu:<br />
						<code>[email=mail@domena.tld]e-mail[/email]</code>.
						</p>
<!-- IMG -->
						<h3 id="image_button">Tlačítko "<?php echo $image_button ?>": <?php echo $image ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro vložení obrázku se používá pro odkaz na externí obrázek.</p>
						<p>Lze použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (adresa umístění obrázku) a popřípadě volitelné (alternativní text obrázku) položky a stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být přiřazen jako alternativní text obrázku (položka <code>alt</code> tagu &lt;img src="…" alt="…" /&gt;) a stiskněte tlačítko BBCode <?php echo $image ?>. V dialogovém okně bude předvyplněn označený text v položce alternativní text. Po zadání adresy umístění obrázku stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br />
						</p>
						<p>Pro zadání odkazu na obrázek se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<?php if ($ezbbc_config['img_upload'] == 'img_upload'): ?>
								<img src="images/image_upl_window.png" alt="Dialogové okno pro zadání adresy umístění obrázku" />
							<?php else: ?>
								<img src="images/image_window.png" alt="Dialogové okno pro zadání adresy umístění obrázku" />
							<?php endif; ?>
						</p>
						<?php if ($ezbbc_config['img_upload'] == 'img_upload'): ?>
							<p>Další informace o rozšířené nabídce naleznete v sekci <?php echo $advanced; ?>, část <a href="#advanced_image_upload">nahrávání obrázků</a>.</p>
						<?php endif; ?>
						<br />
						<p>Takto by měl správně vypadat zápis pro vložení obrázku:<br />
						<code>[img=alternativní text obrázku]http://domena.tld/obrazek.png[/img]</code>.
						</p>
						<h3>Shrnutí</h3>
						<table>
							<tbody>
								<tr>
									<th>Tlačítko</th>
										<td><?php echo $link ?></td>
										<td><?php echo $email ?></td>
										<td><?php echo $image ?></td>
								</tr>
								<tr>
									<th>Použití</th>
										<td>Odkaz na web, téma, příspěvek, fórum nebo uživatele</td>
										<td>Odkaz na e-mai</td>
										<td>Obrázek</td>
								</tr>
								<tr>
									<th>BBCode</th>
										<td><code>[url=http://domena.tld]…[/url], [topic=id]…[/topic], [post=id]…[/post], [forum=id]…[/forum], [user=id]…[/user]</code></td>
										<td><code>[email=muj_email@domena.tld]…[/email]</code></td>
										<td><code>[img=Alternativní text]…[/img]</code></td>
								</tr>
								<tr>
									<th>HTML tag</th>
										<td><code>&lt;a href="http://…"&gt;…&lt;/a&gt;</code></td>
										<td><code>&lt;a href="mailto:…"&gt;…&lt;/a&gt;</code></td>
										<td><code>&lt;img src="…" alt="…" /&gt;</code></td>
								</tr>
							</tbody>
						</table>

<!-- QUOTE, CODE -->
						<h2 style="margin-top: 25px;"><?php echo $quote_button ?> a <?php echo $code_button ?></h2>
<!-- QUOTE -->
						<h3 id="quote_button">Tlačítko "<?php echo $quote_button ?>": <?php echo $quote ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro vložení citace se používá pro citaci textů jiných autorů.</p>
						<p>Lze použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (text citace) a popřípadě volitelné (autor citace) položky a stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být citován a stiskněte tlačítko BBCode <?php echo $quote ?>. V dialogovém okně bude předvyplněn označený text v položce textu citace. Po zadání volitelné položky, autora citovaného textu, stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br />
						</p>
						<p>Pro zadání citace se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/quote_window.png" alt="Dialogové okno pro zadání citace" />
						</p>
						<br />
						<p>Takto by měl správně vypadat zápis pro citaci:<br />
						<code>[quote=autor citace]<br />citovaný text<br />[/quote]</code>.
						</p>
<!-- CODE -->
						<h3 id="code_button">Tlačítko "<?php echo $code_button ?>": <?php echo $code ?></h3>
						<h3>Použití</h3>
						<p>Tlačítko pro vložení kódu se používá pro zobrazení zdrojových kódů. Pokud je povolena funkce Zvýraznění zdrojového kódu, je v rozbalovacím menu možnost vybrat si druh zdrojového kódu (HTML, PHP, CSS, JavaScript, ...)</p>
						<p>Lze použít dvěma způsoby:<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte povinné (kód) a popřípadě, pokud je povoleno, volitelné (druh kódu) položky a stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má být zdrojovým kódem a stiskněte tlačítko BBCode <?php echo $code ?>. V dialogovém okně bude předvyplněn označený text v položce kód. Pokud je povoleno, zobrazí se i rozbalovací menu s možností výběru druhu kódu. Po zadání této volitelné položky stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br />
						</p>
						<p>Pro zadání kódu se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/code_window.png" alt="Dialogové okno pro zadání kódu" />
						</p>
						<br />
						<p>Takto by měl správně vypadat zápis pro kód:<br />
						<code>[code]<br />[== druh kodu ==]<br />kód<br />[/code]</code>.
						</p>
						<h3>Shrnutí</h3>
						<table>
							<tbody>
								<tr>
									<th>Tlačítko
									</th><td>
										<?php echo $quote ?></td><td>
										<?php echo $code ?></td>
								</tr>
								<tr>
									<th>Použití</th>
										<td>Quote</td>
										<td>Code</td>
								</tr>
								<tr>
									<th>BBCode</th>
										<td><code>[quote=Author name]…[/quote]</code></td>
										<td><code>[code]…[/code]</code></td>
								</tr>
								<tr>
									<th>HTML tag</th>
										<td><code>&lt;cite&gt;…&lt;/cite&gt;&lt;blockquote&gt;…&lt;/blockquote&gt;</code></td>
										<td><code>&lt;pre&gt;&lt;code&gt;…&lt;/code&gt;&lt;/pre&gt;</code></td>
								</tr>
							</tbody>
						</table>

<!-- LIST -->
						<h2 id="list_buttons" style="margin-top: 25px;"><?php echo $list_button ?></h2>
						<h3>Použití</h3>
						<p>Tlačítko pro vložení seznamu se používá pro zobrazení textu nečíslovaného (<?php echo $l_unordered ?>), číslovaného (<?php echo $l_ordered ?>) nebo abecedního seznamu (<?php echo $l_a_ordered ?>).</p>
						<p>Lze použít dvěma způsoby (pro všechny typy stejně):<br />
						<strong>1. Bez označení textu</strong><br />
						V dialogovém okně vyplňte první položku seznamu. Kliknutím na "Přidat položku" se zobrazí nové pole pro zadání textu položky a takto pokračujete dál dokud není Vámi požadovaný seznam vytvořen. Po jeho dokončení stiskněte Odeslat. Pro další psaní textu je kurzor nastaven na pozici za značkou.<br />
						<strong>2. S označením textu</strong><br />
						Označte text, který má tvořit položky seznamu a stiskněte tlačítko BBCode <?php echo $list ?>.. Jednotlivé položky seznamu musí být umístěny na novém řádku. V závislosti na počtu označených řádků je v dialogovém okně vytvořen příslušný počet položek seznamu. V dialogovém okně bude předvyplněn označený text v položce kód. Pokud je povoleno, zobrazí se i rozbalovací menu s možností výběru druhu kódu. Po zadání této volitelné položky stiskněnte tlačítko Odeslat. Pro další psaní textu je kurzor nastaven za koncovou značku.<br />
						</p>
						<p>Pro zadání nečíslovaného seznamu se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/list_u_window.png" alt="Dialogové okno pro zadání položkového seznamu" />
						</p>
						<br />
						<p>Takto by měl správně vypadat zápis pro nečíslovaný seznam:<br />
						<code>[list]<br />[*]první položka[/*]<br />[*]druhá položka[/*]<br />[*]třetí položka[/*]<br />[/list]</code>.
						</p>
						<p>Pro zadání číslovaného seznamu se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/list_n_window.png" alt="Dialogové okno pro zadání položkového seznamu" />
						</p>
						<br />
						<p>Takto by měl správně vypadat zápis pro číslovaný seznam:<br />
						<code>[list=1]<br />[*]první položka[/*]<br />[*]druhá položka[/*]<br />[*]třetí položka[/*]<br />[/list]</code>.
						</p>
						<p>Pro zadání abecedního seznamu se zobrazí následující dialogové okno:</p>
						<p class="screenshot">
							<img src="images/list_a_window.png" alt="Dialogové okno pro zadání položkového seznamu" />
						</p>
						<br />
						<p>Takto by měl správně vypadat zápis pro abecední seznam:<br />
						<code>[list=a]<br />[*]první položka[/*]<br />[*]druhá položka[/*]<br />[*]třetí položka[/*]<br />[/list]</code>.
						</p>
						</p><h3>Shrnutí</h3>
						<table>
							<tbody>
								<tr>
									<th>Tlačítko</th>
										<td><?php echo $l_unordered ?></td>
										<td><?php echo $l_ordered ?></td>
										<td><?php echo $l_a_ordered ?></td>
								</tr>
								<tr>
									<th>Použití</th>
										<td>Nečíslovaný seznamt</td>
										<td>Číslovaný seznam</td>
										<td>Abecední seznam</td>
								</tr>
								<tr>
									<th>BBCode</th>
										<td style="text-align: left;"><code>[list=*]<br />[*]…[/*]<br />[*]…[/*]<br />[*]…[/*]<br />[/list]</code></td>
										<td style="text-align: left;"><code>[list=1]<br />[*]…[/*]<br />[*]…[/*]<br />[*]…[/*]<br />[/list]</code></td>
										<td style="text-align: left;"><code>[list=a]<br />[*]…[/*]<br />[*]…[/*]<br />[*]…[/*]<br />[/list]</code></td>
								</tr>
								<tr>
									<th>HTML tag</th>
										<td style="text-align: left;"><code>&lt;ul&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;/ul&gt;</code></td>
										<td style="text-align: left;"><code>&lt;ol&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;/ol&gt;</code></td>
										<td style="text-align: left;"><code>&lt;ol type="a"&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;li&gt;…&lt;/li&gt;<br />&lt;/ol&gt;</code></td>
								</tr>
							</tbody>
						</table>
<!-- SMAJLICI -->
						<h2 id="smilies" style="margin-top: 25px;"><?php echo $smilies ?></h2>
						<table>
							<tbody>
								<tr>
									<th>BBCode</th>
										<td><code>:)</code><br />nebo<br /><code>=)</code></td>
										<td><code>:|</code><br />nebo<br /><code>=)</code></td>
										<td><code>:(</code><br />nebo<br /><code>=(</code></td>
										<td><code>:D</code><br />nebo<br /><code>=D</code></td>
										<td><code>:o</code><br />nebo<br /><code>:O</code></td>
										<td><code>;)</code></td>
										<td><code>:/</code></td>
										<td><code>:P</code><br />nebo<br /><code>:p</code></td>
										<td><code>:lol:</code></td>
										<td><code>:mad:</code></td>
										<td><code>:rolleyes:</code></td>
										<td><code>:cool:</code></td>
								</tr>
								<tr>
									<th>FluxBB standardní smajlíci</th>
										<td><img src="../../../../img/smilies/smile.png" alt=":)" /></td>
										<td><img src="../../../../img/smilies/neutral.png" alt=":|" /></td>
										<td><img src="../../../../img/smilies/sad.png" alt=":(" /></td>
										<td><img src="../../../../img/smilies/big_smile.png" alt=":D" /></td>
										<td><img src="../../../../img/smilies/yikes.png" alt=":o" /></td>
										<td><img src="../../../../img/smilies/wink.png" alt=";)" /></td>
										<td><img src="../../../../img/smilies/hmm.png" alt=":/" /></td>
										<td><img src="../../../../img/smilies/tongue.png" alt=":P" /></td>
										<td><img src="../../../../img/smilies/lol.png" alt=":lol:" /></td>
										<td><img src="../../../../img/smilies/mad.png" alt=":mad:" /></td>
										<td><img src="../../../../img/smilies/roll.png" alt=":rolleyes:" /></td>
										<td><img src="../../../../img/smilies/cool.png" alt=":cool:" /></td>
								</tr>
								<tr>
									<th>EZBBC vlastní smajlíci</th>
										<td><img src="../../style/smilies/smile.png" alt=":)" /></td>
										<td><img src="../../style/smilies/neutral.png" alt=":|" /></td>
										<td><img src="../../style/smilies/sad.png" alt=":(" /></td>
										<td><img src="../../style/smilies/big_smile.png" alt=":D" /></td>
										<td><img src="../../style/smilies/yikes.png" alt=":o" /></td>
										<td><img src="../../style/smilies/wink.png" alt=";)" /></td>
										<td><img src="../../style/smilies/hmm.png" alt=":/" /></td>
										<td><img src="../../style/smilies/tongue.png" alt=":P" /></td>
										<td><img src="../../style/smilies/lol.png" alt=":lol:" /></td>
										<td><img src="../../style/smilies/mad.png" alt=":mad:" /></td>
										<td><img src="../../style/smilies/roll.png" alt=":rolleyes:" /></td>
										<td><img src="../../style/smilies/cool.png" alt=":cool:" /></td>
								</tr>
							</tbody>
						</table>
						<table>
							<tbody>
								<tr>
									<th>BBCode</th>
										<td><code>O:)</code><br />nebo<br /><code>:angel:</code></td>
										<td><code>8.(</code><br />nebo<br /><code>:cry:</code></td>  
										<td><code>]:D</code><br />nebo<br /><code>:devil:</code></td>  
										<td><code>8)</code><br />nebo<br /><code>:glasses:</code></td>
										<td><code>{)</code><br />nebo<br /><code>:kiss:</code></td>
										<td><code>8o</code><br />nebo<br /><code>:monkey:</code></td>  
										<td><code>:8</code><br />nebo<br /><code>:ops:</code></td>
								</tr>
								<tr>
									<th>FluxBB standardní smajlíci</th>
									<td>O:)</td>  
									<td>8.(</td>  
									<td>]:D</td>  
									<td>8)</td>
									<td>{)</td>
									<td>8o</td>  
									<td>:8</td>
								</tr>
								<tr>
									<th>EZBBC vlastní smajlíci</th>
										<td><img src="../../style/smilies/angel.png" alt="O:)" /></td>  
										<td><img src="../../style/smilies/cry.png" alt="8.(" /></td>  
										<td><img src="../../style/smilies/devil.png" alt="]:D" /></td>
										<td><img src="../../style/smilies/glasses.png" alt="8)" /></td>
										<td><img src="../../style/smilies/kiss.png" alt="{)" /></td>
										<td><img src="../../style/smilies/monkey.png" alt="8o" /></td>  
										<td><img src="../../style/smilies/ops.png" alt=":8" /></td>
								</tr>
							</tbody>
						</table>
<!-- POKROCILE -->
						<h2 id="advanced" style="margin-top: 25px;"><?php echo $advanced ?></h2>
						<p>Rozšířené funkce jsou k dispozici v závislosti na jejich nastavení. Tyto volby povoluje a zakazuje administrátor.
						</p>
<!-- ID HEADING -->
						<?php if ($ezbbc_config['h_id'] == 'h_id'): ?>
							<h3 id="advanced_attrib">Přidání <code>id</code> atributu nadpisu</h3>
							<p>Můžete přidat <code>id</code> k nadpisu. Nastavení Vám ukáže následující obrázek:</p>
							<p class="screenshot">
								<img src="images/heading_id_window.png" alt="Položka nadpisu" />
							</p>
							<br />
							<p>Takto by měl správně vypadat zápis:<br />
								<p><code>[h=title01]First title[/h]</code></p>
							</p>
							<p>HTML zápis pak má podobu:</p>
							<p><code>&lt;h5 id=&quot;title01&quot;&gt;&lt;a href=&quot;#title01&quot;&gt;#&lt;/a&gt; First title&lt;/h5&gt;</code></p>
						<?php endif; ?>

<!-- VIDEO -->
						<?php if ($ezbbc_config['video'] == 'video'): ?>
							<h3 id="advanced_video">Video tag</h3>
							<p>Pomocí této volby můžete vložit video sekvence (Youtube and Dailymotion) tagem video. Vložení Vám ukáže následující obrázek:
							</p>
							<p class="screenshot">
								<img src="images/video_window.png" alt="Video window" />
							</p>
							<br />
							<p>Takto by měl správně vypadat zápis:<br />
							<p><code>[video=560,315][url]http://youtu.be/yyIK0dwg6rM[/url][/video]</code></p>
							<p>HTML zápis pak má podobu:</p>
							<p><code>&lt;iframe width=&quot;560&quot; height=&quot;315&quot; src=&quot;http://www.youtube.com/embed/yyIK0dwg6rM?rel=0&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</code></p>
						<?php endif; ?>

<!-- IMG UPLOAD -->
						<?php if ($ezbbc_config['img_upload'] == 'img_upload'): ?>
							<h3 id="advanced_image_upload">Nahrávání obrázků</h3>
							<p>Pomocí této volby můžete nahrát obrázky, které lze následně zobrazit na fóru. Povolení formáty obrázků jsou: gif, png, jpg, and jpeg.
							<br />
							Po stisku tlačítka <?php echo $image ?> se zobrazí následující okno:</p>
							<p class="screenshot">
								<img src="images/image_upl_window.png" alt="Nahrávání obrázků" />
							</p>
							<p>Pro vložení obrázku klikněte na tlačítko "Procházet" a pomocí výběrového formuláře (FileBrowseru) vložte obrázek z Vašeho PC, poté klikněte na tlačítko "Nahrát". Můžete vložit alternativní text k obrázku (volitelné) a stiskněte OK. Pokud administrátor povolil Zobrazení nahraných souborů, můžete tyto obrázky spravovat pomocí tlačítek <img src="../../style/admin/listing/img.png" alt="Zobrazit" /> - Zobrazit obrázek, <img src="../../style/admin/listing/img-del.png" alt="Odstranit" /> - Odstranit obrázek, <img src="../../style/admin/listing/img-add.png" alt="Přidat" /> - Přidat obrázek do odkazu.</p>
						<?php endif; ?>

<!-- DOC UPLOAD -->
						<?php if($ezbbc_config['doc_upload'] == 'doc_upload'): ?>
							<h3 id="advanced_doc_upload">Nahrávání souborů</h3>
							<p>Pomocí této volby můžete nahrát soubory, které lze následně zobrazit na fóru. Povolení formáty souborů jsou: <?php echo $ezbbc_config['allowed_ext'] ?>.
							<br />
							Po stisku tlačítka <?php echo $link ?> se zobrazí následující okno:</p>
							<p class="screenshot">
								<img src="images/doc_window.png" alt="Dialogové okno pro zadání webové adresy s nahráváním souborů" />
							</p>
							<p>Pro vložení souboru klikněte na tlačítko "Procházet" a pomocí výběrového formuláře (FileBrowseru) vložte soubor z Vašeho PC, poté klikněte na tlačítko "Nahrát". Po přidání popisu (volitelné) stiskněte OK. Pokud administrátor povolil Zobrazení nahraných souborů, můžete tyto obrázky spravovat pomocí tlačítek <img src="../../style/admin/listing/doc.png" alt="Zobrazit" /> - Zobrazit soubor, <img src="../../style/admin/listing/doc-del.png" alt="Odstranit" /> - Odstranit soubor, <img src="../../style/admin/listing/doc-add.png" alt="Přidat" /> - Přidat soubor do adresy odkazu.</p>
						<?php endif; ?>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>